24Social APIContent
Create an entry
POST
/{contentFormId}curl -X POST "https://api.24social.io/api/v3/your-organisation/{contentFormId}" \
-H "Authorization: Bearer $24SOCIAL_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"title": "Example title",
"slug": "example-title"
}'Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
contentFormIdstringpathrequiredThe content-form ID, for example page, event or offer.
strictbooleanqueryReject unknown fields rather than ignoring them.
Default:false
Body
application/json
object
Response
application/json
Created entry
idstringfieldsobjectsysobjecthasDraftChangesboolean
{
"id": "string",
"fields": {},
"sys": {},
"hasDraftChanges": true
}